.section-schedule-results .component-tabs .nav-pills { width: 100%; flex-wrap: nowrap; gap: 2rem; background: var(--bs-primary); justify-content: center; }
.section-banners .component-banner.layout-slider .slick-arrow-controls .prev { position: absolute; left: 0; top: 50%; margin-top: -25px; display: flex; align-items: center; width: 20px; height: 50px; padding: 5px; border-radius: 0;
--bs-btn-bg: var(--bs-primary);
--bs-btn-hover-bg: var(--bs-secondary);
--bs-btn-active-bg: var(--bs-secondary);
--bs-btn-color: #fff;
--bs-btn-hover-color: #fff;
--bs-btn-active-color: #fff;
}
.section-banners .component-banner.layout-slider .slick-arrow-controls .next { position: absolute; left: 0; top: 50%; margin-top: -25px; display: flex; align-items: center; width: 20px; height: 50px; padding: 5px; border-radius: 0;
--bs-btn-bg: var(--bs-primary);
--bs-btn-hover-bg: var(--bs-secondary);
--bs-btn-active-bg: var(--bs-secondary);
--bs-btn-color: #fff;
--bs-btn-hover-color: #fff;
--bs-btn-active-color: #fff;
}

.archive-in-header .component-archive-link { flex: 1; align-self: stretch; padding: 10px 1rem; display: flex; align-items: center; justify-content: flex-end; background: url(assets/images/texture_banner1.png) no-repeat 50% 50% var(--bs-primary); background-size: cover; }
.component-headlines.layout-flow .slick-arrow {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-color: #fff;
    --bs-btn-hover-color: #fff;
    --bs-btn-active-color: #fff;
}

.section-social-icons, .section-event-countdown {   display: none !important; }

body {   background: #000; }
html.internal-page main#site-main > .container {   background: #fff; }

/*section.section-wrapper.archive-in-header.section-latest-news .section-container.container {    background: #fff;   padding: 10px; } */

section.section-wrapper.section-schedule-results .component-headings {   display: none !important; }
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: var(--bs-secondary); }
.section-schedule-results .component-tabs .nav-pills .nav-link {   font-size: 1.5rem; }

.section-schedule-results .component-scoreboard .event-row {   background: transparent; }
.section-schedule-results .component-scoreboard .event-details .status, .section-schedule-results .component-scoreboard .event-details .date, 
.section-schedule-results .component-scoreboard.layout-tabular .score, .component-scoreboard.layout-tabular .event-score, 
.section-schedule-results .component-scoreboard .event-details .sport-name a, .section-schedule-results .component-scoreboard, .component-scoreboard .event-links a { color: #fff; }

section.section-wrapper.section-schedule-results .tab-pane.fade.component-tabs-1-content-events .macro-archive-link.archive-link a.btn.btn-link {   color: var(--bs-primary); }
section.section-wrapper.section-hero .component-headlines.layout-flow .slick-arrow {   background: var(--bs-primary); }
.section-banners .component-banner.layout-slider .slick-arrow-controls .next {    right: 0;   left: auto; }
section.section-wrapper.section-schedule-results .tab-pane.fade.component-tabs-1-content-events .macro-archive-link.archive-link a.btn.btn-link:hover {   color: #fff; }
section.section-wrapper.section-hero .component-headlines.layout-flow .slick-slide .read-more-button .btn:hover {   color: #fff; }

section.section-wrapper.archive-in-header.section-latest-news .component-title {   color: #fff; }
.section-latest-news .component-headlines.layout-grid .item .details, .section-latest-news .component-headlines.layout-grid .item .details a {   color: #fff; }

.section-featured-athletes .component-aotw.layout-align .slick-list:before, .section-featured-athletes .component-aotw.layout-align .slick-list:after {   background: #000; }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   color: var(--bs-primary); }
.component-aotw.layout-align .player .headshot {    border-color: #000;   border-width: 0.45rem; }
.section-featured-athletes .component-aotw.layout-align:before {   opacity: 1; }

section.section-wrapper.archive-in-header.section-photo-gallery .component-title {   color: #fff; }

section.section-wrapper.section-sponsors .slick-slider .slick-dots button:before {    border-color: var(--bs-primary);   background: var(--bs-primary); }


main#site-main > .container-fluid {    display: flex;   flex-direction: column; }
main#site-main > .container-fluid > section {   order: 0; }
main#site-main > .container-fluid section.section-wrapper.section-banners {   order: 1; }
main#site-main > .container-fluid section.section-wrapper.archive-in-header.section-photo-gallery {   order: 2; }
main#site-main > .container-fluid section.section-wrapper.section-sponsors {   order: 3; }
main#site-main > .container-fluid > * {   order: 10; }


footer#site-footer {   z-index: 1;}
section.section-wrapper.section-parallax, section.section-wrapper.section-videos.aos-init.aos-animate {   display: none; }

.site-footer .affiliate-logos .component-banner.layout-flex .item img {   max-height: 46px; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #fff; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) ul.dropdown-menu .nav-link {   color: #000; }
.site-header .component-navbar-secondary .navbar-brand {    color: #fff;   padding-left: 200px; }

.site-header .social-links a span.fa-regular.fa-lakeland.college:before {    content: "";    width: 70px;      top: 6px;  background: url(/images/setup/Lakeland_Logo_Institution_Reverse.png);    height: 30px;    background-position: center;    background-size: contain;    background-repeat: no-repeat;    position: relative;   display: block; }

.visually-hidden-focusable, #heading-hero{background: #000 !important; color:#fff !important;}

html.internal-page .page-content.roster-content .filters >.flex-fill.d-flex.justify-content-between.gap-3 > div > a.btn.btn-outline-secondary {   color: #000; }
html.internal-page .schedule-filters > .btn-toolbar.d-flex.justify-content-between.gap-3 > .m-0 > a.btn.btn-outline-secondary {   color: #000; }
html.internal-page .schedule-content.enhanced .event-group .card-body .event-opponent.align-middle span.event-location-badge.badge.bg-secondary.m-0.me-1.align-middle {    color: #000; }
html.internal-page .event-links a.link.text-nowrap.btn.btn-outline-secondary.btn-sm.my-1 {   color: #000; }
html.internal-page  .story-filter-groups button.btn.btn-block.btn-outline-secondary.load-more {   color: #000; }
.subscribe-links >.btn-group.me-auto > a.btn.btn-sm.btn-outline-secondary {   color: #000; }

section.section-wrapper.section-schedule-results {   background: #fff !important; }
footer#site-footer .text p.site-address.m-0 {   max-width: 520px; }

@media(min-width:992px){
    .site-header .header-buttons {    margin-left: 0;   margin-right: 0; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   opacity: 1; }
    .site-header .header-buttons .ps-component.component-search button {   color: #000; }
    .site-header .social-links a {   opacity: 1; }
    .site-header .site-title {    font-weight: 600;   font-size: 1.25rem; }
    .component-headlines.layout-flow .slick-active .card-title .item-link {   opacity: 1; }
    .component-headlines.layout-flow .date-category {   opacity: 1; }
    .component-headlines.layout-flow .slick-slide .read-more-button .btn {    border: none;   color: var(--bs-primary); }
    
    section.section-wrapper.section-sponsors {    background: #fff;    padding-bottom: 2rem;   margin-bottom: -50px; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   font-size: 1.1rem; }
    .site-header .social-links ul {   align-items: center; }
}

@media(max-width:991px){
    .site-header .header-buttons .btn {   color: #fff; }
    .site-header .navbar-toggler {   background: var(--bs-primary) !important; }
    .site-header .menu-active .navbar-brand {   background-color: var(--bs-primary); }
    .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show, .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing {   border-color: var(--bs-primary) !important; }
    section.section-wrapper.section-hero .slick-slider .slick-dots button:before {    border-color: #fff;   background: #fff; }
    section.section-wrapper.section-schedule-result .section-container .page-details {   background: transparent; }
    .section-container .page-details {   background: var(--bs-primary); }
    main#site-main > .container-fluid section.section-wrapper.section-sponsors {   background: #fff; }
    .site-header .component-navbar-secondary .navbar-brand {    color: #fff;   padding-left: 0; }
    .component-navbar-primary.layout-standard .navbar:after { content: "lakelandcollege.ca"; color: var(--bs-primary); text-transform: uppercase; font-weight: bold; position: absolute; bottom: 8px; left: 0; right: 0; margin: 0 auto; text-align: center; }
 section.section-wrapper.section-schedule-results .page-details {   display: none !important; }

header.site-header {   border-color: var(--bs-secondary); }
    footer#site-footer .text p.site-address.m-0 {   max-width: 290px; }
}

@media(max-width:575px){
    .footer-details.d-flex.align-items-center.gap-3 {    flex-wrap: wrap;   justify-content: center;}
}

